Source: python-easygui
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Noteng <andreas@noteng.no>,
Build-Depends: debhelper (>= 13.5.2),
               debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-sphinx,
               python3-tk
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/robertlugg/easygui
Vcs-Git: https://salsa.debian.org/python-team/packages/python-easygui.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-easygui
Testsuite: autopkgtest-pkg-python

Package: python3-easygui
Architecture: all
Depends: python3-tk, ${misc:Depends}, ${python3:Depends}
Recommends: python3-pil.imagetk
Description: module for very simple, very easy GUI programming in Python3
 This package provides the Python3 modules EasyGUI. Experienced Pythonistas
 need support for quick and dirty GUI features. New Python programmers need
 GUI capabilities that don't require any knowledge of Tkinter, frames,
 widgets, callbacks or lambda. This is what EasyGUI provides. Using EasyGUI,
 all GUI interactions are invoked by simple function calls.
